{
  "footprint": [
    1,
    1
  ],
  "friendly-name": "Bus Stop",
  "zone": null,
  "construct-time": 0,
  "requirements": {
    "max-pollution": null,
    "min-fire-safety": null,
    "min-healthcare": null,
    "min-crime-safety": null,
    "min-education": null
  },
  "demands": {},
  "provides": {},
  "util-provide": {},
  "util-consume": {},
  "cost-to-build": 10,
  "monthly-expense": 20,
  "terrain-chances": {},
  "pollution": null,
  "fire-safety": null,
  "healthcare": null,
  "crime-safety": null,
  "education": null,
  "puzzle-biases": {
    "t": 0,
    "elbow": 0,
    "hard_elbow": 0,
    "end": 0,
    "straight": 0
  },
  "ui-rotation": 2,
  "tool-menu": {
    "RoadTransit": 10
  },
  "transit": {
    "thru": [
      {
        "modes": [
          "GroundWalk",
          "GroundPushcart"
        ],
        "connectivity": [
          " 1 ",
          "1 1",
          " 1 "
        ],
        "speed_mul": 1.0,
        "each_tile_limit": null
      },
      {
        "modes": [
          "GroundBus"
        ],
        "connectivity": [
          " 1 ",
          "0 0",
          " 0 "
        ],
        "speed_mul": 0.5,
        "each_tile_limit": null
      }
    ],
    "transfers": [
      {
        "modes": [
          "GroundWalk",
          "GroundBus"
        ],
        "points": [
          "X"
        ],
        "each_tile_limit": null
      }
    ]
  }
}